/* LAYOUT */

BODY  { background: #fff ; margin-top: 20px; padding: 0px; text-align: center; padding-bottom: 10px; }



#container { 
	background: rgb(255, 255, 255) ; /* default fallback */
	background: rgba(255, 255, 255, 0.9); /* nice browsers */ 
	margin-left: auto; 
	margin-right: auto; 
	text-align: left; 
	width: 960px;	/* includes the borders */ 
	-moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	  border-radius: 10px;
	  outline: 0;
  	-webkit-appearance: none;
	}

#containerFooter  { }

#contentFooter  	{ padding-bottom: 10px; }

#containerMain  	{ padding-top: 20px; }
html[xmlns] #containerMain			{ /* hack: moz specific fix */
	min-height: 500px; /* minimum height of content block */
	}
* html #containerMain				{ /* hack: ie specific fix */
	/* not ie.mac */
	/* \*/	
	height: 500px; /* minimum height of content block */
	/* */
	}
* html #content  	{ /* hack: ie5.0 specific fix */
	/* not ie.mac */
	/* \*/	
	height: 10px; /* minimum height of content block */
	/* */
	}
#containerMain #header				{ margin: 0px 20px 0px 20px; padding-bottom: 20px; }
#containerMain.home #header			{ background: none; padding-bottom: 0px; }

#content  		{ background: transparent url(../images/bg_content_foot.gif) no-repeat 100% 100%; margin: 0px 30px 0px 25px; padding-bottom: 30px; }
#containerMain.home #content		{ background-image: url(../images/bg_content_foot2.gif); }

#contentRight  	{ float: right; width: 192px; margin-left: 20px;}
#contentRight .contentRightBlock	{ margin-left: 8px; margin-top: 20px; width: 192px; }
#contentRight #rightNav				{ padding-top: 0px; font-size: 110%; margin: 0px; color: #333333;}
#rightNavbox				{ width: 192px; margin-bottom: 10px; background: #D9D9CD url(../images/hprhsboxbottom.gif) no-repeat 100% 100%;}
#contentFooter  	{ margin: 0px 30px 0px 35px;}
#contentFooter .floatLeft			{ padding-top: 5px; }
#contentFooter .floatRight			{ padding-top: 5px; }
#rightNavboxtext                {padding: 10px; line-height: 16px;}
#rightNavboxtext OL                {padding-left: 18px; margin-top: 0px;}

#hpbannerbg	{ background: transparent url(../images/hpbannerbg.gif) no-repeat; height: 27px; padding-left: 27px; padding-top: 6px; font: 95% arial bold; color: #333333;}

#hpbannerbg2	{ background: transparent url(../images/hpbannerbg2.gif) no-repeat; height: 27px; padding-left: 27px; padding-top: 4px; font: 100% arial bold; color: #333333;}


/* NAVIGATION */
/* right navigation */
#containerMain.rightNav #header		{ background: transparent url(../images/bg_content_nav.gif) no-repeat 100% 100%; }
/* header navigation */
#containerMain.rightNav #headerNav	{ background-image: url(../images/bg_topnav_rightnav.gif); }
#headerNav  		{ background: transparent url(../images/bg_topnav.gif) no-repeat 0% 0%; height: 46px; }
/* /NAVIGATION */




	
/* FONTS */
H1, H2, H3, H4, H5, H6				{ font-size: 150%; margin: 0px; padding-bottom: 10px; }
.columnsThree P,.columnsThree UL	{ font-size: 89%; }
.noBold  { font-weight: normal; }


H1				{ font: 200% arial bold; margin: 0px; padding-bottom: 10px;  color: #7E0000;}


A  	{ color: #7E0000; text-decoration: none; }
A:visited  		{ color: #7E0000; }
A:hover  { color: #7E0000; text-decoration: underline; }
#contentMain  	{ color: #333333; font: 100% Trebuchet MS, verdana; padding: 0px 10px 0px 10px; line-height: 130%; }

#containerMain.home #contentMain	{ padding: 0px; }
#contentFooter  { color: #333333; font: 65%/126% verdana; line-height: 15px; }
#contentFooter A  { color: #333333; text-decoration: none; }
#contentFooter A:visited			{ color: #333333; }
#contentFooter A:hover				{ color: #7E0000; text-decoration: underline; }
#contentRight  { color: #666666; font: 65%/126% verdana; }
#contentRight A  { color: #666666; text-decoration: none; }
#contentRight A:hover				{ color: #7E0000; text-decoration: underline; }
A.linkNoArrow  { text-decoration: none; color:#AAAAAA}
A.linkNoArrow:hover				{ text-decoration: underline; }
A.link  	{ background: transparent url(../images/icn_arrowdoubleright.gif) no-repeat 100% 3px; padding-right: 18px; text-decoration: none; }
A.link:hover  { background-image: url(../images/icn_arrowdoubleright-over.gif); text-decoration: underline; }
TH A, .th A  	{ color: #ffffff!important; }
TH A.link, .th A.link				{ background-image: url(../images/icn_arrowdoublewhiteright.gif); }
TH A.link:hover, .th A.link:hover		{ background-image: url(../images/icn_arrowdoublewhiteright-over.gif);  color: #7a2008!important; }
/* /FONTS */



/* GENERAL */
BR.spacer  		{ line-height: 50%; }
.floatLeft  		{ float: left; }
.floatRight  		{ float: right; }
/* NB: when using .clearBoth with a .floatLeft and .floatRight above make sure that a <br /> tag is used before the .clearBoth, in some cases this will solve the IE/MOZ spacing problem. */
.clearBoth  		{ clear: both; height: auto; padding-bottom: 1px; text-align: center;}
.clearBoth HR  	{ display: none; }
/* /GENERAL */



.displaynone { display: none; }